ReadGroupInfo
=============

.. code-block:: cpp

   #include <pbbam/ReadGroupInfo.h>

.. doxygenenum:: PacBio::BAM::BaseFeature

.. doxygenenum:: PacBio::BAM::FrameCodec

.. doxygenenum:: PacBio::BAM::BarcodeModeType

.. doxygenenum:: PacBio::BAM::BarcodeQualityType

.. doxygenclass:: PacBio::BAM::ReadGroupInfo
   :members:
   :protected-members:
   :undoc-members:
   
.. doxygenfunction:: PacBio::BAM::MakeReadGroupId